﻿/*отступы слева и справа в контейнере контента*/
.report-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
}
/**/

.x-body {
    background: none repeat scroll 0 0 transparent;
}
/* Цвет фильтров в отчете */ 
.x-form-text-default {
    background-color: #fff !important;
    
}
/**/

.leaflet-pane {
	width: 100%;
}
input[type="text"] {
        font-size: 13px;
	padding: 4px 10px;
        margin-bottom: 0 !important;
	}
	
input[type="text"]:focus {
   transition: inherit;
   padding: 4px 10px !important;
}
#graph3d {
	min-height: 920px !important;
	overflow: visible !important;
}
/* перекрывает карту на странице krym-kak-my-hotim/map  */ 
 ymaps canvas {
	height: auto !important;
}

canvas {
	height: 100% !important;
}




